# The line of people waiting for a slot, by service or state

`GET /bookings/waitlist` · Rivier · bookings

The line of people waiting for a slot, by service or state.

- Scope: bookings:read
- Mcp: rivier_booking_waitlist_list
- Graphql: Query.bookingWaitlist
- Sdk: bookings.waitlist.list
- Cli: bookings waitlist list

## Parameters

- `serviceId` (query), string
- `state` (query), string
- `limit` (query), integer

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/bookings/waitlist' \
  -H 'Authorization: Bearer $KEY'
```
